CVE-2009-2056

Metadata

CVE-2009-2056
3.3
securitytracker.com, cisco.com
2009-08-21
2017-06-06 20:20

Description

Cisco IOS XR 3.8.1 and earlier allows remote authenticated users to cause a denial of service (process crash) via vectors involving a BGP UPDATE message with many AS numbers prepended to the AS path.

Related Vulnerabilities